build:
	go build
	./example-systray

init:
	apt install libappindicator3-dev

run:
	go run *.go

# should update every go dependancy (?)
update:
	git pull
	go get -v -t -u .

prep:
	go get ${witgoget} .
